Bug 1411989

Summary: Generate notification for VM Provisioning error in automate
Product: Red Hat CloudForms Management Engine Reporter: Satoe Imaishi <simaishi>
Component: AutomateAssignee: William Fitzgerald <wfitzger>
Status: CLOSED CURRENTRELEASE QA Contact: Dmitry Misharov <dmisharo>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 5.7.0CC: jhardy, mfalesni, mkanoor, obarenbo, tfitzger
Target Milestone: GAKeywords: TestOnly, ZStream
Target Release: 5.8.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: 5.8.0.0 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
: 1412288 (view as bug list) Environment:
Last Closed: 2017-06-12 17:17:20 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1412288    

Description Satoe Imaishi 2017-01-10 22:46:52 UTC
From PR https://github.com/ManageIQ/manageiq/pull/12347:

Modified 3 update_provision_status methods to generate a notification for VMs in error.

Message is 'VM Provision Error:' and the enhanced status message for the UI.

Comment 3 Milan Falešník 2017-03-30 09:12:45 UTC
Verified in 5.8.0.8. I made the state machine fail artificially and I received a notification.